# Usage

It search the index built by https://gitlab.com/quantr/quantr-foundation-web/gitlab-lucene-indexer

java -jar target/quantr-foundation-search-cli-*.jar -i /home/quantr.foundation/www/lucene_index -q peter -o json

